Linux Kernel KVM 'kvm_set_irq()' Function Local Buffer Overflow Vulnerability

Linux Kernel is prone to a local buffer-overflow vulnerability that affects the Kernel-based Virtual Machine (KVM).





Local attackers can exploit this issue to run arbitrary code with kernel privileges. Failed exploit attempts can result in a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus